
body{
	/*font-family: Arial;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #575757;
    /*padding-top: 50px;*/
    padding-bottom: 20px;
    line-height: 20px;
    color: #58595B;
}

a, a:hover {
	text-decoration: none;
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	/*font-weight: bold;*/
	font-size: 48px;
	color: #58595B;
	margin-top:0;
	margin-bottom: 25px;
	line-height: 48px;
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #E4211C;
	margin-top:0;
	margin-bottom: 25px;
	line-height: 28px;
}

h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 24px;
	color: #231F20;
	border-bottom: 1px solid #E4211C;
	padding-bottom: 5px;
	margin: 0;
	line-height: 24px;
}

h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #575757;
	line-height: 18px;
}

blockquote p {
	font-size: 13px;
}



/* ==========================================================================
   Overall
   ========================================================================== */
.navbar-collapse, .navbar-header{
	background-color: #E4211C; /*transparent;*/ /*#E4211C;*/
/*	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity: 1;*/
}
.navbar-toggle{
	background-color: white;
}
.navbar-brand{
	color: white;
}
.icon-bar{
	background-color: #ccc;
}
.empty{
	height: 35px;
	clear: both;
}

/* ==========================================================================
   Header
   ========================================================================== */
.navbar{
	color: #FFFFFF;
	/*font-size: 15px;*/
	background-color: transparent;	/*rgba(228, 33, 28, 0.5);*/
	background-image:none;
	box-shadow: none;
	border-radius: 0;
}

.navbar-collapse{
	max-height: 400px;
}

.nav{
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	margin-top: 18px;
}

.nav li:first-child{
	padding-left: 0;
}
.nav li:last-child{
	padding-right: 0;
}

.nav li a {
	color: #FFFFFF;
	padding: 0 0 6px 0;
}

.nav li a:hover{
	background-color: transparent;
	font-weight: bold;
	border-bottom: 5px solid #FFFFFF;
}

.nav li a.selected{
	font-weight: bold;
	border-bottom: 5px solid #FFFFFF;
}

.nav li a .caret {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	font-weight: bold;
	border-bottom: 5px solid #FFFFFF;
	background-color: transparent;
	border-color: transparent;
}

.nav a:hover .caret {
  border-top-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
}

.nav li a.dropdown-toggle {
  background-color: transparent;
}

.nav li ul {
	background-color: rgba(228,33,28,0.8);
	background-image:none;
	box-shadow: none;
	border-radius: 0;
	border: 1px;
	border-color: #FFFFFF;
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 3px;
}

.nav li ul li {
	height: 38px;
	padding: 8px 16px 0 32px;
	font-size: 15px;
	border-bottom: 1px solid #FFFFFF;
}

.nav li ul li:first-child{
    padding-left: 16px;
}

.nav li ul li:last-child{
    padding-right: 16px;
}

.nav li ul a:hover {
	background-color: transparent;
	font-weight: bold;
	border-bottom: 5px solid #FFFFFF;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: transparent;
  background-image: none;
  font-weight: bold;
  border-bottom: 5px solid #FFFFFF;
}



/* ==========================================================================
   Jumbotron
   ========================================================================== */
.jumbotron{
	margin: 0;
	padding: 0;
	margin-top: -80px;
	margin-bottom: 30px;
	background-color: #E4211C;
	color: #FFFFFF;
}

.jumbotron-left{
	display: block;
}

.jumbotron-right{
	display: block;
	/*margin-right: 0;*/
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	/*font-size: 24px;*/
	color: #FFFFFF;
}

.jumbotron .date {
	padding-left: 10px;
	margin-bottom: 15px;
}

.jumbotron .register-button{
	border: 3px solid #FFFFFF;
/*	height: 52px;
	width: 235px;
*/	background-color: #E4211C;
	font-family: Helvetica, Arial, sans-serif;
	/*font-size: 22px;*/
	color: #FFFFFF;
	box-shadow: 0px 1px 10px #000000;
}

.jumbotron .register-button a{
	color: #FFFFFF;
}

.jumbotron .register-button a:hover{
	color: #FFFFFF;
}

/*.jumbotron .about-crossings{
	margin-top: 100px;
	font-size: 20px;
}*/

.jumbotron .about-crossings:hover{
	cursor:pointer;
}

.popover-content{
	font-size: 13px;
	color: #575757;
	line-height: 20px;
}


/* ==========================================================================
   Main body layout
   ========================================================================== */
.column-wrapper {
/*	position: relative;
	overflow: hidden;*/
	float: left;
	width: 100%;
}

/* ==========================================================================
   Left sidebar
   ========================================================================== */
/*.column-left{
	float:left;
	width: 250px;
	margin-left:-100%;
	padding: 10px;
	background-image: url("../img/leftside_butterfly.png");
	background-repeat: no-repeat;
	background-position: 0 250px;
}*/

/* ==========================================================================
   Main content
   ========================================================================== */
/*.column-main{
	float:left;
	margin: 0 250px 0 250px;
	padding: 10px;
}*/

.column-main h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.column-main .date {
	font-weight: bold;
}

.column-main .emph {
	font-weight: bold;
}

.column-main li {
	margin: 5px 0;
}

/* ==========================================================================
   Right sidebar
   ========================================================================== */
/*.column-right{
	float:left;
	width: 250px;
	margin-left: -250px;
	padding: 10px;
	background-color: rgb(242,242,242);
}*/

.sponsor-list{
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 15px;
	background-color: #FFF;
	padding-left: 10px;
	padding-bottom: 5px;
}

.sponsor-list img{
	/*width: 140px;*/
	margin-bottom: 15px;
}

.sponsor-list div{
	margin-top: 15px;
}

#acm-sigchi-logos {
	/*padding-top: 30px;*/
	padding-left: 10px;
	background-color: #FFF;
}


/* ==========================================================================
   Footer
   ========================================================================== */

footer {
	text-align: center;
}


/* ==========================================================================
   Widgets: Chair information display block
   ========================================================================== */

.chair-list{
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.chair {
	padding: 0;
	float: left;
	display: inline-block;
}

.chair img{
	margin-left: 18px;
	margin-right: 32px;
	width: 88px;
	height: 88px;
	float: left;
}

.chair-right {
	float: left;
	width: 120px;
/*	display: table-cell;
	vertical-align: bottom;*/
}

.chair .chair-name{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #575757;
}

.chair .chair-affiliation{
	/*font-family: Arial;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #575757;
}


/* ==========================================================================
   Widgets: days left counter
   ========================================================================== */

#counter{

}

#counter .days-left{
	font-family: Helvetica, Arial, sans-serif;
	/*font-weight: bold;*/
	font-size: 48px;
	color: #58595B;
	margin-top:0;
	margin-bottom: 25px;
}

/* ==========================================================================
   Widgets: Sidebar list widget (deadline, news)
   ========================================================================== */

.sidebar-wrapper{
	margin-bottom: 48px;
}

.sidebar-wrapper .sidebar-block.first-block{
	margin-top: 14px;
}

.sidebar-wrapper .sidebar-block{
	margin-top: 20px;
}

.sidebar-block ul {
	list-style: none;
	padding-left: 0;
}

.sidebar-date{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #6D6E70;
}

.sidebar-item{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin-left: 12px;
	line-height: 20px;
	color: #1B75BB;
}


/* ==========================================================================
   Sponsor entry: sponsors-of-chi2015.php file only
   ========================================================================== */

.sponsor{
	padding: 10px;
}

/* ==========================================================================
   Workshop:
   ========================================================================== */
.workshop-organizer{
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}

/* ==========================================================================
   Course:
   ========================================================================== */
.course-entry{
	margin: 30px 0;
}

.course-entry .id, .course-entry .title{
	/*display: none;*/
	display: inline;
}

.course-entry .instructors{
	font-weight: bold;
	margin-bottom: 10px;
}

.course-entry .candb::before{
	content: "Benefits: ";
	font-weight: bold;
}
.course-entry .candb{
	margin-bottom: 10px;
	padding: 0 20px;
}

.course-entry .description::before{
	content: "Description: ";
	font-weight: bold;
}

.course-entry .description{
	padding: 0 20px;
}

.course-entry .go-back-up {
	margin-top: 10px;
}

.course-entry .schedule {
	margin-bottom: 10px;
}

table.course_schedule {
	margin: 0;
	border-collapse: collapse;
	margin-bottom: 15px;
	width: 100%;
	border: 0px solid #cef;
	text-align: left;
	font-size: 1em;
}

table.course_schedule td.course_room_header {
	border: 0px;
	font-style: italic;
	background-color: rgba(0,0,0,0);
	padding: 10px 8px;
	width: 50px;
}

table.course_schedule td.course_time {
	text-align: center;
	font-weight: bold;
	width: 118px;
	background-color: #F2F2F2;
}

table.course_schedule td.course_room {
	text-align: center;
	font-weight: bold;
	background-color: #F2F2F2;

}

table.course_schedule td.empty_slot {
	background-image: url("../img/bg.png");
}

table.course_schedule td.course_entry {
	text-align: center;
	vertical-align: middle;
	padding: 10px 5px;
}

table.course_schedule td {
	border: 1px solid #b4b4b4;
	background-color: rgb(255, 255, 255);
}

table.m_course_schedule {
	margin: 0;
	border-collapse: collapse;
	margin-bottom: 15px;
	width: 100%;
	border: 0px solid #cef;
	text-align: left;
	font-size: 1em;
}

table.m_course_schedule td.m_course_time {
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	width: 118px;
	background-color: #F2F2F2;
}

table.m_course_schedule table.m_course_room_table {
	margin: 0;
	border-collapse: collapse;
	margin-bottom: 15px;
	width: 100%;
	border: 0px solid #cef;
	text-align: left;
	font-size: 1em;
}

table.m_course_schedule table.m_course_room_table td.m_course_room_name {
	text-align: center;
	font-weight: bold;
	background-color: #F2F2F2;
	width: 80px;
}

table.m_course_schedule table.m_course_room_table td.m_course_entry {
	text-align: center;
	vertical-align: middle;
	padding: 10px 5px;
}

table.m_course_schedule table.m_course_room_table td.m_empty_slot {
	background-image: url("../img/bg.png");
}

table.m_course_schedule table.m_course_room_table td {
	border: 1px solid #b4b4b4;
	background-color: rgb(255, 255, 255);
}

/* ==========================================================================
   Pub-ready instructions
   ========================================================================== */
table.pub-ready {
	width: 100%;
	border-width: 0px;
	margin: 1em 0;
	text-align: left;
	border-spacing: 0;
	border-collapse: collapse;
}

table.pub-ready td {
	padding: 8px 8px;
}

td.pub-ready-check {
	text-align: right;
}

.odd td {
	border-bottom: 1px solid #EEE;
}

.odd {
	background-color: #EEE;
}

/* ==========================================================================
   Keynotes
   ========================================================================== */

.speaker-image {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-top: 0;
}


/* ==========================================================================
   Red buttons for links to be emphasized
   ========================================================================== */

.link-button-wrapper{
	margin: 30px 0;
}

.link-button{
	border: 3px solid #FFFFFF;
	padding: 10px 30px;
	text-align: center;
	background-color: #E4211C;
	font-size: 16px;
	color: #FFFFFF;
	box-shadow: 0px 1px 10px #000000;
}

.link-button:hover{
	color: #FFFFFF;
}

/* ==========================================================================
   Housing Info Table (attending/housing.php)
   ========================================================================== */

.hotel-item{
	margin: 30px 0 50px 0;
}

.hotel-info-row{
	border-bottom: 1px solid #eee;
}

.hotel-info-row:nth-child(even){
	background-color: #eee;
}

.hotel-info-heading{
	font-weight: bold;
}

/* ==========================================================================
   List of Exhibitors Info Table (exhibiting/list-of-exhibitors.php)
   ========================================================================== */

#list-of-exhibitors .data_row {
    margin-bottom: 20px;
}


/* ==========================================================================
   How to go from Incheon Airport to Coex (attending/how-to-go-from-incheon-airport-to-coex.php)
   ========================================================================== */

.incheon_image {
    padding-bottom: 10px
}

.exhibitor-header-row {
	font-weight: bold;

}

/* ==========================================================================
   Interactivity (program/interactivity.php)
   ========================================================================== */

.interactivity_box .authors{
	margin-left: 15px;
	margin-right: 15px;
	padding: 10px;
	background-color: rgb(242,242,242);
}

.interactivity_box .abstract{
	margin-left: 15px;
	margin-right: 15px;
}

.interactivity_box .description{
	margin-left: 15px;
	margin-right: 15px;
}

/* ==========================================================================
   Best of CHI (program/best-of-chi.php)
   ========================================================================== */

.best-of-chi-entry {
	margin: 20px 0;
}

.best-of-chi-entry .icon img {
	margin-right: 15px;
}

.best-of-chi-entry .authors {
	margin-left: 10px;
	background: #eee;
	padding: 5px 10px;
	margin-bottom: 10px;
}

.best-of-chi-entry .authors span:after{
	content: " | ";
}

.best-of-chi-entry .authors span:last-of-type:after{
	content: "";
}


.best-of-chi-entry .abstract {
	margin-left: 10px;
}


/* ==========================================================================
   Schedule at a Glance (program/schedule_glance.php)
   ========================================================================== */

#schedule_glance {
	border-left: 2px solid #E6E6E6;
}

#schedule_glance .day_header {
	padding: 5px;
	background-color: #E6E6E6;
}

#schedule_glance .day_schedule {
	padding-left: 5px;
}

#schedule_glance .day_schedule .time_row {
	padding-top: 5px;
	padding-bottom: 10px;
}

#schedule_glance .day_schedule .time_row .time_time {
	text-align: right;
}

/* ==========================================================================
   Schedule at a Glance (program/full.php)
   ========================================================================== */

div.full_schedule {
	font-size: 90%;
}

div.slot_row {
	background-color: #E6E6E6;
	padding-top: 5px;
	padding-bottom: 15px;
}

div.slot_time {
	font-weight: bold;
	text-align: center;
	vertical-align: center;
	padding-top: 15px;

}

div.session_cell {
	text-align: center;
	padding-right: 0;
	padding-left: 0;
}

div.session_cell_full {
	padding-right: 0;
	padding-left: 0;

}

div.inside_session_cell{
	height: 160px;
	margin-left: 5px;
	margin-top: 5px;
	padding: 10px;
}

div.inside_session_cell_full {
	padding: 20px;
	margin-left: 5px;
	margin-top: 5px;
}

div.session_paper {
	background-color: #FF8112;
	color: #FFFFFF;
}

div.session_course {
	background-color: #8ACD2C;
	color: #FFFFFF;
}

div.session_SIG {
	background-color: #00D6E7;
}

div.session_panel {
	background-color: #228CE2;
	color: #FFFFFF;
}

div.session_casestudy {
	background-color: #AC31AC;
	color: #FFFFFF;
}

div.session_altchi {
	background-color: #EE4123;
	color: #FFFFFF;
}

div.session_special {
	background-color: #FFCC01;
	color: #000;
}

div.session_type {
	padding-bottom: 5px;
	font-style: italic;
}

div.session_title {
	padding-bottom: 5px;
	font-weight: bold;
}

/* ==========================================================================
   Schedule at a Glance (program/full3.php)
   ========================================================================== */

.full3_day_tab {
	border-bottom: 1px solid black;
	margin-right: 10px;
}

.full3_day_tab_inside {
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
}

.full3_time_row {
	padding: 0;
	margin-right: 5px;
	width: 18%;
	float: left;
	background-color: #E6E6E6;
	margin-top: 10px;
	padding-bottom: 10px;
}

.full3_time_header {
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
}

.full3_session_cells {
	margin-top: 5px;
	padding: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

/* ==========================================================================
   Schedule (program/full4.php)
   ========================================================================== */

.full4_schedule_container_2 {
	width: 100%;
}

.full4_schedule_day {
	margin: 0;
}

.full4_row_slot {
	margin: 0;
}

.full4_schedule_cell{
	padding: 0;
	font-size: 100%;
}

.full4_schedule_cell_inside {
 	border: 1px solid #575757;
 	background-color: rgb(242,242,242);
 	color: #575757;
 	padding: 15px;
 	height: 140px;
}

.full4_schedule_cell_time {
	background-color: #E4211C;
	border-top: 1px solid #E4211C;;
}

.full4_session_title {
	height: 80px;
	width: 100%;
	font-weight: light;
}

.full4_session_room {
	font-size: 16px;
	width: 100%;
	height: 20px;
	font-weight: bold;
}

.full4_session_room {
	text-align: right;
}

.full4_session_img {
	text-align: left;
}

.full4_session_img img {
	height: 18px;
	margin-bottom: 2px;
	float: left;
}

.full4_paper {
	background-image: url("../img/program/paper.png");
	background-size: 60%;
	background-position: -20px 70px;
	background-repeat: no-repeat;
}

.full4_altchi {
	background-image: url("../img/program/altchi.png");
	background-size: 60%;
	background-position: -20px 70px;
	background-repeat: no-repeat;
}

.full4_casestudy {
	background-image: url("../img/program/case.png");
	background-size: 70%;
	background-position: -15px 55px;
	background-repeat: no-repeat;
}

.full4_course {
	background-image: url("../img/program/course.png");
	background-size: 70%;
	background-position: -15px 55px;
	background-repeat: no-repeat;
}

.full4_panel {
	background-image: url("../img/program/panel.png");
	background-size: 70%;
	background-position: -35px 35px;
	background-repeat: no-repeat;
}

.full4_SIG {
	background-image: url("../img/program/sig.png");
	background-size: 70%;
	background-position: -25px 45px;
	background-repeat: no-repeat;
}

.full4_special {
	background-image: url("../img/program/special.png");
	background-size: 70%;
	background-position: -15px 55px;
	background-repeat: no-repeat;
}

.full4_divider {
	background-color: #E4211C;
	height: 5px;
	width: 100%;
	border-left: 1px solid #E4211C;
	border-right: 1px solid #E4211C;
	margin-top: 5px;
}

.full4_time {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
}

.full4_schedule_day {
	margin-top: 30px;
}

.full4_schedule_day_header h4 {
	font-size: 30px;
}

.full4_schedule_div {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: rgb(242,242,242);
	padding: 0;
	border: 1px solid #575757;
}

.full4_schedule_div_inside {
	padding: 25px;
}

.full4_session_description {

}

.full4_abstract {
	padding-left: 20px;
	padding-right: 20px;
}

/* ==========================================================================
   Schedule (program/full_schedule.php)
   ========================================================================== */

.full_schedule_day {
	margin: 0;
}

.full_schedule_day {
	margin-top: 30px;
}

.full_schedule_day_header {
	width: 100%;
}

.full_schedule_search {
	padding-top: 25px;
}

.full_schedule_day_header h4 {
	font-size: 30px;
	line-height: 30px;
}

.full_schedule_container_2 {
	width: 100%;
}

.full_schedule_row_slot {
	margin: 0;
}

.full_schedule_divider {
	background-color: #E4211C;
	height: 5px;
	width: 100%;
	border-left: 1px solid #E4211C;
	border-right: 1px solid #E4211C;
	margin-top: 5px;
}

.full_schedule_cell{
	padding: 0;
	font-size: 100%;
	cursor: pointer;
}

.full_schedule_cell_inside {
 	border: 1px solid #575757;
 	padding-top: 10px;
 	padding-bottom: 5px;
 	padding-left: 10px;
 	padding-right: 5px;
 	height: 110px;
}

.full_schedule_bg {
	background-size: 60%;
	background-position: -5px 48px;
	background-repeat: no-repeat;
}

.full_schedule_cell_inside_color {
	background-color: rgb(242,242,242);
 	color: #575757;
}

.full_schedule_cell_inside_color_hover {
	background-color: #E4211C;
 	color: #FFFFFF;
}

.full_schedule_cell_inside_emphasize {
	border: 5px solid #FF0;
	outline: 1px solid #575757;
	outline-offset: -1px;
}
.full_schedule_cell_time {
	background-color: #E4211C;
	border-top: 1px solid #E4211C;;
}

.full_schedule_time {
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 25px;
}

.full_schedule_session_title {
	height: 70px;
	width: 100%;
	font-weight: bold;
	font-size: 12px;
}

.full_schedule_session_room {
	font-size: 12px;
	width: 100%;
	height: 20px;
	font-weight: lighter;
	font-style: italic;
	text-align: right;
}

.full_schedule_session_room_text {
	text-align: right;
	padding-right: 5px;
}

.full_schedule_session_img {
	text-align: left;
}

.full_schedule_session_img img {
	height: 18px;
	margin-bottom: 2px;
	float: left;
}

.full_schedule_div {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: rgb(242,242,242);
	padding: 0;
	border: 1px solid #575757;
}

.full_schedule_div_inside {
	padding: 25px;
}

.full_schedule_go_back_up {
	margin-top: 0px;
	margin-bottom: 0px;
}

.full_schedule_session_description {
	margin-top: 10px;
}

.full_schedule_submission{
	margin-top: 10px;
	margin-bottom: 30px;
}

.h4_a .full_schedule_submission_h4:hover {
	color: #888888;
}

.full_schedule_submission_h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #575757;
	line-height: 18px;
}

.full_schedule_submission_h4 a {
	font-size: 12px;
	margin-top: 10px;
	float: right;
}

.full_schedule_submission_h4 .paper-subtype {
	font-weight: normal;
	font-size: 13px;
}

.full_schedule_submission .vp-paper {
	margin-bottom: 8px;
}

.full_schedule_submission .vp-paper:hover {
	opacity: 0.5;
}

.full_schedule_icon {
	height: 25px;
	margin-bottom: 5px;
	margin-right: 10px;
}

.full_schedule_authors span b {
	padding-left: 20px;
}

.full_schedule_authors ul {
	margin-left: -5px;
	padding-right: 10px;
}

.full_schedule_authors ul li {
	/*padding-left: 20px;*/
	/*padding-right: 20px;*/
}

.full_schedule_abstract > div {
	padding-left: 20px;
	padding-right: 20px;
}

.full_schedule_abstract p {
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.full_schedule_keywords p {
	/*padding-left: 20px;*/
	/*padding-right: 20px;*/
}

.full_schedule_options {
	margin: 0;
}

.day-button{
	border: 3px solid #FFFFFF;
/*	height: 52px;
	width: 235px;
*/	background-color: #E4211C;
	font-family: Helvetica, Arial, sans-serif;
	/*font-size: 22px;*/
	color: #FFFFFF;
	box-shadow: 0px 1px 10px #000000;
	padding: 10px;
}

.day-button:hover {
	background-color: rgb(242,242,242);
 	color: #575757;
}

.sessions_title {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 24px;
	color: #231F20;
	padding-bottom: 5px;
	margin: 0;
	line-height: 24px;
}

.sessions_subtitle_link{
	font-size: 150%;
	padding: 10px;
	line-height: 130%;
}

.sessions_subtitle_border{
	border-bottom: 1px solid #E4211C;
}

/* ANIMATION */
.animate-if.ng-enter {
  -webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
  transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
}

.animate-if.ng-enter,
.animate-if.ng-leave.ng-leave-active {
  opacity:0;
}

.animate-if.ng-leave,
.animate-if.ng-enter.ng-enter-active {
  opacity:1;
}

.h4_a {
	text-decoration: none;
}

.h4_a:hover {
	/*color: #888888;*/
}